» Ubuntu » Packages » jammy » httpd » lighttpd-modules-dbi
hirsute  ] [  impish  ] [  jammy  ]
[ Source: lighttpd  ]

Package: lighttpd-modules-dbi (1.4.59-1ubuntu2) [universe]

Links for lighttpd-modules-dbi

Screenshot

Ubuntu Resources:

Download Source Package lighttpd:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian lighttpd maintainers
  • Helmut Grohne
  • Glenn Strauss
  • Stefan Bühler

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

DBI-based modules for lighttpd

Other Packages Related to lighttpd-modules-dbi

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    GNU C Library: Shared libraries
    dep: libc6 (>= 2.4) [not arm64, ppc64el]
  • dep: libcrypt1 (>= 1:4.1.0)
    libcrypt shared library
  • dep: libdbi1 (>= 0.9.0)
    DB Independent Abstraction Layer for C -- shared library
  • dep: libnettle8
    low level cryptographic library (symmetric and one-way cryptos)
  • dep: lighttpd (= 1.4.59-1ubuntu2)
    fast webserver with minimal memory footprint

Download lighttpd-modules-dbi

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 7.3 kB46.0 kB [list of files]
arm64 6.9 kB34.0 kB [list of files]
armhf 6.1 kB28.0 kB [list of files]
ppc64el 7.6 kB142.0 kB [list of files]
s390x 7.0 kB38.0 kB [list of files]